Loading...
Searching...
No Matches
EvenPolynomial.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/Functionals/EvenPolynomialParam.h>`
`#include <casacore/scimath/Functionals/Function1D.h>`
`#include <casacore/scimath/Mathematics/AutoDiff.h>`
`#include <casacore/scimath/Mathematics/AutoDiffMath.h>`

Go to the source code of this file.

## Classes

class | casacore::EvenPolynomial< T >
| More...
class | casacore::EvenPolynomial_PS< AutoDiff< T > >
| Partial specialization of EvenPolynomial for AutoDiff. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | EvenPolynomial_PS

## Macro Definition Documentation

## EvenPolynomial_PS

#define EvenPolynomial_PS

Definition at line 129 of file EvenPolynomial.h.